package com.hmsoft.common.util;

import java.time.LocalDateTime;
import java.time.format.DateTimeFormatter;

/**
 * 
 * @author zq
 *
 */
public class DateUtil {
	
	public final static String LongDateString = "yyyy-MM-dd HH:mm:ss";
	public final static DateTimeFormatter LongDateFormatter = DateTimeFormatter.ofPattern(LongDateString);
	
	/***************************
	 * 将时间转换为字符串
	 */
	public static String format(LocalDateTime value) {
		try {
			return value.format(LongDateFormatter);
		} catch (Exception e) {
		}
		return null;
	}
}
